[0x0816]
1100=Erro na inicialização do programa de configuração
1101=%s
1102=O programa de configuração %1 está a preparar o %2 que o orientará ao longo do processo de configuração do programa.  Aguarde.
1103=A verificar a versão do sistema operativo
1104=A verificar a versão do programa de instalação do Windows(R)
1105=A configurar o programa de instalação do Windows
1106=A configurar o %s
1107=Configuração do programa do Windows Installer no sistema concluída. É necessário reiniciar o sistema para continuar a instalação.  Faça clique em Reiniciar para reinicializar o sistema.
1108=%s
1125=Seleccionar o idioma de configuração
1126=Seleccione o idioma para esta instalação a partir das opções abaixo indicadas.
1127=O instalador necessita de reiniciar o sistema para concluir a configuração do serviço Windows Installer.  Clique em Sim para reiniciar agora ou Não para reiniciar posteriormente.
1128=Este programa de instalação efectuará uma actualização do '%s'. Deseja continuar?
1129=Já existe uma versão posterior do '%s' instalada nesta máquina. Não é possível continuar a configuração
1130=OK
1131=Cancelar
1132=Palavra-passe:
1133=Instalar
1134=&Seguinte >
1150=O programa de configuração detectou uma versão incompatível do Windows.  Faça clique em OK e volte a iniciar o programa de configuração no Windows 95, Windows NT 4.0 SP6 ou superior
1151=Erro ao escrever para a localização temporária
1152=Erro ao extrair %s para a localização temporária
1153=Erro ao ler o ficheiro de inicialização da configuração
1154=O Installer não foi localizado em %s
1155=Ficheiro %s não localizado
1156=Erro interno no Windows Installer
1158=Erro no preenchimento de cadeias. Certifique-se de que todas as cadeias em Setup.ini são válidas.
1200=Reiniciar
1201=O programa de configuração necessita de %lu KB de espaço livre em disco em %s. Liberte algum espaço e tente novamente
1202=Não tem privilégios suficientes para concluir a instalação para todos os utilizadores. Inicie a sessão como administrador e, em seguida, repita a instalação
1203=Parâmetros da linha de comandos:
1204=/L ID do idioma
1205=/S Ocultar diálogo de inicialização.  Para utilização no modo silencioso: /S /v/qn.
1206=/V parâmetros para o MsiExec.exe
1207=O Windows(R) Installer %s foi localizado. É uma versão antiga do Windows(R) Installer. Faça clique em OK para continuar.
1208=A página de código ANSI para %s não está instalada no sistema, logo, não é possível executar a configuração no idioma seleccionado. Execute a configuração e seleccione outro idioma.
1210=A configuração necessita da versão %s ou superior do Windows Installer para instalar a versão 2.0 do Microsoft .NET Framework. Instale a versão %s ou superior do Windows Installer e tente novamente.
1603=Erro ao instalar o dispositivo Windows Installer.  Um ficheiro que precisa de ser substituído pode ainda estar a ser utilizado.  Feche todas as aplicações e tente novamente.
1604=Esta configuração não contém o motor Windows Installer (%s) necessário para executar a instalação neste sistema operativo.
1607=Não foi possível instalar o %s Scripting Runtime.
1608=Não foi possível criar a instância do InstallDriver, Código de retorno: %d
1609=Especifique um local para guardar o pacote de instalação.
1611=Não foi possível extrair o ficheiro %s.
1612=A extrair os ficheiros.
1613=A efectuar a transferência do ficheiro %s.
1614=Ocorreu um erro durante a transferência do ficheiro %s.  O que deseja fazer?
1615=h
1616=min
1617=seg
1618=MB
1619=KB
1620=/seg
1621=Não foi possível verificar a assinatura do ficheiro %s.
1622=Tempo estimado restante:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=A preparar para iniciar a Instalação... 
1625=Obter ajuda para esta instalação.
1626=Ajuda
1627=Não foi possível guardar o ficheiro: %s
1628=Não foi possível concluir a instalação baseada em script.
1629=Linha de comandos inválida.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Erro durante a Inicialização da Configuração, não foi possível clonar o processo.
1635=O ficheiro %s já existe. Deseja substituí-lo?
1642=Não foi possível verificar a assinatura. É necessário que tenha o Internet Explorer 3.02 ou superior com actualização de Authenticode.
1643=A instalação necessita de uma versão mais recente do WinInet.dll.  Pode ser necessário instalar o Internet Explorer 3.02 ou versão posterior.
1644=Não tem privilégios suficientes para concluir a instalação para todos os utilizadores. Inicie a sessão como administrador e, em seguida, repita a instalação
1645=Erro ao instalar Microsoft(R) .NET Framework. Código de retorno: %d
1646=%s utiliza opcionalmente o Microsoft (R) .NET %s Framework.  Deseja instalá-lo agora?
1648=O programa de configuração detectou uma versão incompatível do Windows.  Faça clique em OK e volte a iniciar o programa de configuração no Windows 95, Windows NT 4.0 SP3 ou superior
1649=%s utiliza como opção o Visual J# Redistributable Package. Deseja instalá-lo agora? 
1650= (Este procedimento instala também o .NET Framework.)
1651=A configuração detectou uma versão incompatível do Windows. Clique em OK e verifique se o sistema objecto está a executar o Windows 2000 Service Pack 3 (ou versão superior), antes de reiniciar a instalação
1652=%s requer que os seguintes itens estejam instalados no seu computador. Clique em Instalar para iniciar a instalação destas exigências.
1653=A instalar %s
1654=Deseja cancelar a configuração após a instalação de %s ter terminado?
1655=Não foi possível encontrar os arquivos para o requisito de instalação %s. A instalação será interrompida. A provável causa foi a falha ou o cancelamento de um download.
1656=A instalação de %s parece ter falhado. Deseja prosseguir com a instalação?
1657=Sucesso
1658=Instalando
1659=Pendente
1660=Instalada
1661=Status
1662=Requisito
1663=Falha
1664=Extraindo
1665=Efetuando download
1666=Omitido
1667=Falha na instalação do %s. O programa de configuração irá agora terminar.
1668=É necessário reiniciar o computador após a instalação do %s.  Clique em Sim para reiniciar agora ou em Não se pretende reiniciar mais tarde.
1669=O %1 utiliza o %2 opcionalmente. Pretende instalá-lo agora?
1670=Não é possível carregar o módulo %s, Código do erro: %d
1671=A transferir ficheiro %2 de %3: %1
1700=Ocorreu um erro na inicialização do motor InstallScript
1701=Não é possível extrair os ficheiros de suporte do motor InstallScript para a localização temp
1702=Esta instalação permite que realize instâncias múltiplas do produto. Selecione a instância que deseja instalar e clique em Seguinte para continuar:
1703=&Instalar uma nova instância
1704=&Manter ou actualizar uma instância existente
1705=Padrão
1706=ID da instância
1707=Nome do produto
1708=Localização
1710=Esta instalação permite que corrigir instâncias múltiplas do produto. Selecione uma opção abaixo para especificar como gostaria de aplicar essa correcção e depois clique em Seguinte para continuar.
1711=Corrigir todas as &instâncias existentes
1712=&Corrigir uma instância existente
1713=Esta instalação requer o Windows Installer versão 4.5 ou superior. A instalação vai ser encerrada agora.
1714=Descomprimir
1715=Versão
1804=Escolha o idioma para instalação
1812=Selecione o idioma para instalação a partir das opções apresentadas em seguida.
1813=&OK
1815=InstallShield Wizard
1822=Cancelar
1834=&Seguinte >
1835=< &Anterior
1837=Deseja instalar %s?
1838=Autenticidade verificada
1839=A identidade deste editor de software foi verificada por %s.
1840=Atenção: %s afirma que este software é seguro. Só deverá continuar se tiver confiança em %s para fazer esta declaração.
1841=&Confiar sempre no software editado por %s.
1842=Este software não foi alterado desde a edição por %s. Para instalar %s, clique em Seguinte.
1854=InstallShield
1865=A preparar a instalação
1866=Aguarde enquanto o Assistente do InstallShield prepara a instalação.
1872=Terminar
1873=Taxa de transferência: 
1874=Tempo restante estimado:
1880=/s
1887=%s - InstallShield Wizard
1888=Sair do programa de configuração
1889=Tem a certeza de que pretende cancelar a configuração?
1901=&Instalar uma nova cópia deste produto
1903=A qualificar produto(s) detectado(s)
1904=Selecione o produto para actualizar.
1905=O Programa de Instalação detectou o(s) seguinte(s) produto(s) no seu computador que se qualifica(m) para esta actualização.
1906=&Actualizar o produto selecionado a seguir
1907=A instalação detectou uma ou mais instâncias desta aplicação já instaladas no seu sistema. Pode manter ou actualizar uma instância existente ou instalar uma nova instância.
1908=Seleccione abaixo a instância da aplicação que pretende &manter ou actualizar:
1909=Nome para apresentação
1910=Local para instalação
2001=O Programa de Instalação %s está a preparar o Assistente do InstallShield que o orientará no restante processo de instalação. Aguarde.
2002=Código de erro:
2003=Informações sobre o erro:
2004=Ocorreu um erro (%s) durante a execução da instalação.
2005=Certifique-se de que concluiu qualquer instalação anterior e fechou as outras aplicações. Se o erro continuar a ocorrer, entre em contacto com o seu fornecedor: %s.
2006=&Detalhes
2007=&Relatório
2008=Não há espaço suficiente para inicializar a instalação. Liberte espaço de, pelo menos, %ld KB na unidade %s antes de executar o programa de instalação.
2009=Um utilizador com direitos de administrador instalou esta aplicação. Você precisa de ter privilégios semelhantes para modificar ou desinstalar a aplicação.
2010=Já está a ser executada outra instância desta configuração. Aguarde até que a mesma seja concluída ou cancele-a antes de executar esta configuração novamente. 
2143=Aviso de segurança
2144=Deseja continuar a executar este programa de instalação?
2146=Não foi possível verificar a origem e integridade desta aplicação. %s   Só deve continuar se puder identificar o editor como alguém de confiança e se tiver a certeza de que esta aplicação não foi alterada desde a edição.
2147=Não &confio neste programa de instalação
2148=Estou &ciente do risco de segurança e desejo continuar
2151=Não foi possível verificar a origem e integridade desta aplicação porque não foi assinada pelo editor.   Só deve continuar se puder identificar o editor como alguém de confiança e se tiver a certeza de que esta aplicação não foi alterada desde a edição.
2152=Não foi possível verificar a origem e integridade desta aplicação. O certificado utilizado para assinar o software expirou, é inválido ou de fonte não fidedigna.   Só deve continuar se puder identificar o editor como alguém de confiança e se tiver a certeza de que esta aplicação não foi alterada desde a sua edição.
2153=O software está danificado ou foi alterado desde a sua edição.  Não deve continuar com esta instalação.
2154=Esta instalação foi criada com uma VERSÃO BETA de %s
2155=Esta Instalação foi criada com uma VERSÃO DE AVALIAÇÃO de %s
2156=Introduza a palavra-passe
2157=Esta configuração foi criada com uma VERSÃO DE AVALIAÇÃO de %s, a qual não suporta a extracção do ficheiro  MSI interno. A versão integral do InstallShield suporta esta funcionalidade.  Para mais informações, consultar o artigo Q200900 InstallShield KB.
2158=Esta configuração foi criada com uma VERSÃO DE AVALIAÇÃO de %s. As configurações de avaliação funcionam por apenas %s dias após terem sido criadas. Queira recriar a configuração para a executar novamente. A configuração irá agora encerrar-se.
2159=Esta configuração funciona até %s. A configuração irá agora encerrar-se.

[Languages]
0x0401=Árabe
0x0402=Búlgaro
0x0403=Catalão
0x0404=Chinês (Tradicional)
0x0405=Checo
0x0406=Dinamarquês
0x0407=Alemão
0x0408=Grego
0x0409=Inglês
0x040a=Espanhol
0x040b=Finlandês
0x040c=Francês (Padrão)
0x040d=Hebraico
0x040e=Húngaro
0x0410=Italiano
0x0411=Japonês
0x0412=Coreano
0x0413=Holandês
0x0414=Norueguês
0x0415=Polaco
0x0416=Português (Brasileiro)
0x0418=Romeno
0x0419=Russo
0x041a=Croata
0x041b=Eslovaco
0x041d=Sueco
0x041e=Tailandês
0x041f=Turco
0x0421=Indonésio
0x0424=Esloveno
0x042d=Basco
0x0804=Chinês (Simplificado)
0x0816=Português (Padrão)
0x0c0c=Francês (Canadiano)
0x0c1a=Sérvio (Cirílico)
